<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68ec54fc3fb9cb081e458fb7c0df8a0d">
  <dict>
    <!--2022-05-24 11:03:44.000-->
    <int key="num_match">8</int>
    <!--2023-03-01 15:19:49.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
